@charset "UTF-8";
/* -----------------------------------------------
    lp/lifenet/20260401_pr/life
-----------------------------------------------*/
:root {
    --color1: #93B829;
    --color2: #D9EEAB;
}
/* category life
----------------------------------------------*/
/* MV */
.container.life .nav_list {
    border-color: var(--color1);
}
.container.life .nav_list li.life {
    border-color: var(--color1);
    background-color: var(--color1);
}
.container.life .nav_list li.life a {
    color: #fff;
    pointer-events: none;
}
/* 商品詳細 */
.detail_area .ttl_box {
    text-align: center;
    padding: 16px 10px;
    background: var(--color2);
    background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-size: 10px 10px;
}
.detail_area .ttl_box .balloon {
    font-size: 14px;
}
.detail_area .ttl_box h2 {
    font-size: min(5vw, 28px);
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
}
.feature_list figure {
    padding: 12px;
    max-width: 300px;
    margin: auto;
}